package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenescheduleprocess;
import com.qsoft.rs.sincoar.dto.TgenescheduleprocessDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenescheduleprocessMapper {

    TgenescheduleprocessMapper INSTANCE = Mappers.getMapper(TgenescheduleprocessMapper.class);

    Tgenescheduleprocess getEntidad(TgenescheduleprocessDTO tgenescheduleprocess);

    TgenescheduleprocessDTO getDto(Tgenescheduleprocess tgenescheduleprocess);

}